[arch-dev-public] Update tomcat from 5.5 to 6.0?

Rémy Oudompheng remyoudompheng at gmail.com
Sun Jan 16 04:54:09 EST 2011

On 2011/1/14 Ionuț Bîru <ibiru at archlinux.org>wrote :
> i'm for this situation too. just update tomcat to he newest stable version
> and drop the old stable.

Then I fear we actually have to package Tomcat 7, not Tomcat 6.


More information about the arch-dev-public mailing list